var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/projects/[slug]/items/[itemId]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0t_osdn._.js")
R.c("server/chunks/ssr/05_5_next_dist_esm_build_templates_app-page_0d0fspr.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ti8ous._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0rfv0ey._.js")
R.c("server/chunks/ssr/node_modules__pnpm_10.o3.c._.js")
R.c("server/chunks/ssr/_04qzrmy._.js")
R.c("server/chunks/ssr/05_5_next_dist_0wc3ulh._.js")
R.c("server/chunks/ssr/_11apj16._.js")
R.c("server/chunks/ssr/src_presentation_web_app_not-found_tsx_0v15lpt._.js")
R.c("server/chunks/ssr/05_5_next_dist_client_components_0s9ors5._.js")
R.c("server/chunks/ssr/05_5_next_dist_client_components_builtin_unauthorized_05ean6_.js")
R.c("server/chunks/ssr/src_presentation_web_app_global-error_tsx_0hc6py-._.js")
R.c("server/chunks/ssr/src_presentation_web_0k23546._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0e_oefz._.js")
R.m(524919)
module.exports=R.m(524919).exports
